aiiBook-Total eBOOK서비스 ::: 서버형솔루션 | 웹접근성 | 모바일 | 책장기능 | SNS | 접속통계 | 부관리자기능 :::
자료실
잦은질문
잦은질문

HTML5 로 서비스할 경우 브라우저 버전이 낮아 지원이 안될 경우 어떻게 되나요?

페이지 정보

작성자 aiiBook 작성일17-04-27 11:53 조회2,795회 댓글0건

본문

안녕하십니까? aiiBook 입니다.

HTML5+ 솔루션 (HTML5 + Flash)의 경우

HTML5 로 서비스를 하다가 브라우저 버전이 낮아 HTML5를 지원하지 않을 경우 자동으로 Flash서비스로 대체 되며,
그런일은 없겠지만, Flash도 지원하지 않을 경우 HTML4로 서비스가 됩니다.

따라서 어떤 OS, 어떤 브라우저나 버전에서도 서비스는 끊기지 않게 됩니다.

세계최초 연계형 HTML5 솔루션으로 앞선 서비스를 제공하시기 바랍니다.

감사합니다.